/**Iphone5 Portrite media query**/
@media all and (max-width:320px){
    h2.sec-titel{font-size: 24px;}
    .reqq{font-size: 32px;}
    h2.wlq-titel{font-size: 42px;}
    .banercaption h1{font-size: 35px;}
    h2.sec-titel {font-size: 21px !important;}
    .overlayer { width: 88% !important;}
    .overlayer span {height: 89px !important;}
    .overlayer span{font-size: 61px;}
    p.tmcont{margin-left: 15px; margin-right: 15px;}
    .tm-img-sec img{width: 20%;}
    img.testmonial-star {left: 38px;}
    section.home-blog-section h2.sec-titel {font-size: 17px !important;}
    .overlayer span {height: 90px !important; font-size: 65px !important;}
    img.testmonial-star {left: 37px !important;}
    .wid-soc { padding: 7px 0;}
    .newsleater button.frm_button_submit.frm_final_submit { padding: 4px 14px !important;}
    section.ourteam img.teammember-img{height:300px;}
    .ltpost img{float: left;}
    img.mapimg{    border-left: 4px solid #524f4d;}
    div#myList{    margin-top: 55px;}
    a#viewdMore { position: relative; bottom: -984px;    z-index: 9999;}
    section.testimonial-section {padding-top: 40px;}
    a#viewdMore {bottom: -994px !important;}
    h2.tm-titel { left: 7px; top: -15px; text-align: left;}   
    p.designation {font-size: 10px;  text-align: left;  left: 63px;    top: -58px;}




}
@media all and (min-width:321px) and (max-width:359px) {
    .overlayer span{height: 111px !important;}
    .wid-soc {padding: 10px 0;}
    .newsleater button.frm_button_submit.frm_final_submit{padding: 4px 17px !important;}
    .tetel-inner-page {background-position: 51%;}
    h2.tm-titel { left: 7px; top: -15px; text-align: left;}   
    p.designation {font-size: 10px;  text-align: left;  left: 63px;    top: -58px;}

}
@media all and (min-width:320px) and (max-width:375px) {
    h2.sec-titel{font-size: 24px;}
    section.services-section,section.asa-section, section.gallery,.testimonial-section, section.ourteam, section.home-blog-section, .client-section { padding: 10% 0 !important;}
    .postimg img {width: 100%;}
    h2.sec-titel{font-size: 24px;}
    .gallery-img img { width: 100%;}
    .mid-post-sec img { width: 100%;}
    .overlayer{    width: 90%;}   
    .overlayer span{padding: 0 !important;}
    .testimonial-section {height: 639px;}
    .footertitel {font-size: 23px;}
    h3.home-form-description a { display: block;}
    h3.home-form-description br { display: none;}
    .owl-next, .owl-prev {top: 9px !important;}
    .owl-item {text-align: center !important;}    
    img.testmonial-star { left: 84px !important;   top: -80px;}
    div#menu-sidebar .item{padding: 0px 0 !important; clear: both;  text-align: center;}
    .tetel-inner-page {background-position: 51%;}
    .price-right {padding: 7px 22px !important;}
    p.price{    margin: 15px 0;}
    li.fetcher:before{    left: 19px;}
    .price-sec{    background-size: cover;}
    .price-left,.price-sec, .sdad{padding: 0 !important;}
    .team-member-img:hover .overlear{height:225px;}
    img.teammember-img{height: 153px;}
    p.team-member-designation{    display: none;}
    h2.team-member-name{font-size: 9px;}
    .q span {display: block; margin-bottom: 9px;}
    .post-bl{    clear: both;}
    .post-text{border: none;}
    .redmore {margin-bottom: 10px;}
    .bolg-page-desc { margin: 15px;}
    .address-info {text-align: center;}
    h2.con-tit{    font-size: 32px;}
    .left-form-sec { padding-left: 15px !important;}
    .right-form-sec { padding-right: 15px !important;}
    p.price span{margin-right: 7px;}
    p.price{font-size: 30px;}
    .form-inner .reqq{background-position: 34% 6%;    font-size: 30px;    padding: 11px;}
    .top-phone a{    padding: 20px 0;}
    .sideber .item:last-child {clear: both !important; min-height: 120px; border-top: 1px solid #d9d6d6; }
    section.footer-widget-area{margin-top: 30px;}
    div#myList{margin-top: 55px;}
    a#viewdMore {position: relative; bottom: -816px;    z-index: 9999;}
    section.testimonial-section {padding-top: 40px;}
    input#field_2aa93{height: 46px !important;}
    #banar-titel{    font-size: 16px;}
    #banar-desc{font-size: 14px;}
    img.testmonial-star{display: none;}
    .banar-text-area-border{margin-top: -30%;}
    .services-section .item{margin: 10px 30px; border:3px solid #ebebeb;}
    h2.wlq-titel{    font-size: 31px;}
    .cpm-fo{height: 71px;}
    
    

}

@media only screen and (min-width:360px) and (max-width:375px) {
    h2.tm-titel { left: 10px !important; top: 0px; text-align: left;}   
    p.designation {text-align: left;  left: 12px!important; top: -40px;}
    .services-section .item{margin: 10px 30px; border:3px solid #ebebeb;}
    .cpm-fo{height: 71px;}
    
}
/**Samsung s4 Portrite media query**/
@media only screen and (min-width:360px) and (max-width:479px) {
    h2.sec-titel{font-size: 24px;}
    section.services-section,section.asa-section, section.gallery,.testimonial-section, section.ourteam, section.home-blog-section, .client-section { padding: 10% 0 !important;}
    .postimg img {width: 100%;}
    h2.sec-titel{font-size: 24px;}
    .gallery-img img { width: 100%;}
    .mid-post-sec img { width: 100%;}
    .overlayer{width: 90%;}
    .overlayer span{height: 116px !important;}
    .overlayer span{padding: 0 !important;}
    .testimonial-section {height: 775px;}
    .footertitel {font-size: 23px;}
    h3.home-form-description a { display: block;}
    h3.home-form-description br { display: none;}
    .owl-next, .owl-prev {top: 9px !important;}
    .owl-item {text-align: center !important;}
    .wid-soc { padding: 10px 0;}
    .newsleater button.frm_button_submit.frm_final_submit{padding: 4px 17px !important;}
    h2.tm-titel{left:-42px;}
    p.designation{left:-58px;}
    img.testmonial-star{left: 22px;}
    .reqq{background-image: none !IMPORTANT; background: #df5f25 !important;  margin-bottom: 20px !important;     min-height: auto!important;   }
    div#myList{margin-top: 61px;}  
    a#viewdMore { position: relative;  bottom: -488px;   z-index: 9999;    width: 100%;}
    section.testimonial-section {padding-top: 50px;}
    #banar-titel{    font-size: 16px;}
    #banar-desc{font-size: 14px;}
    img.testmonial-star{display: none;}

}

/**Iphone landscape media query**/
@media (min-width:550px) and (max-width:568px) {
    .overlayer span {height: 215px !important;}
    .overlayer {width: 94%;  left: 3% !important;}
    .testimonial-section { height: 890px;}
    .postimg img {width: 100%;}
    h2.sec-titel{font-size: 24px;}
    .tetel-inner-page{ background-position: 48%;}
    img.arow-faq{margin-right: -19px; margin-top: -17px;}
    .q span{display: block; margin: 5px;}
    .q{ padding: 10px 22px 10px 1px; font-size: 17px;   text-align: center;}
    .bolg-page-desc {padding: 15px;}
    .post-text{margin-bottom: 30px;border-right:none;}
    .asas img {padding-top: 19px;}
    .address-info {text-align: center;}
    .left-form-sec,.right-form-sec { padding: 0 !important;}
    div#frm_form_8_container {padding: 15px;}
    div#menu-sidebar .item{padding: 0px 0 !important; clear: both;  text-align: center;}
    .reqq{background-image: none !IMPORTANT; background: #df5f25 !important;  margin-bottom: 20px !important;      min-height: auto!important;  } 
    div#myList{margin-top: 61px;}  
    a#viewdMore { position: relative;  bottom: -488px;   z-index: 9999;    width: 100%;}
    section.testimonial-section {padding-top: 50px;}
    #banar-titel{    font-size: 16px;}
    #banar-desc{font-size: 14px;}
    img.testmonial-star{display: none;}
    p.designation {top:-17px; left: 22px;}
    h2.tm-titel{top:12px;}

}


@media (min-width:569px) and (max-width:640px) {    
    .overlayer span {height: 251px !important;}
    a#viewdMore { bottom: -556px;  z-index: 9999;   position: relative;}
    .reqq{background-image: none !IMPORTANT; background: #df5f25 !important;  margin-bottom: 20px !important;     min-height: auto!important;}
    div#myList{margin-top: 61px;}  
    a#viewdMore { position: relative;  bottom: -488px;   z-index: 9999;    width: 100%;}
    section.testimonial-section {padding-top: 50px;}
    #banar-titel{    font-size: 16px;}
    #banar-desc{font-size: 14px;}
    img.testmonial-star{display: none;}
    p.designation {top:-17px; left: 22px;}
    h2.tm-titel{top:12px;}
}

@media (min-width:641px) and (max-width:667px) {  
    .overlayer span{height: 265px !important; padding: 71px !important;}
    a#viewdMore { bottom: -595px;  z-index: 9999;   position: relative;}
    p.designation {top:-17px; left: 22px;}
    h2.tm-titel{top:12px;}
}
/**Samsung s4 landscape media query**/
@media (min-width:569px) and (max-width:667px) {
    .testimonial-section { height: 778px;}
    section.home-blog-section { padding: 7% 0;}
    h3.home-form-description a{display: block;}
    h3.home-form-description br{display: none;}
    .overlayer{width: 95%; left: 2.3%;} 
    .newsleater button.frm_button_submit.frm_final_submit {padding: 4px 41px !important;}
    .postimg img {width: 100%;}
    div#menu-sidebar .item{padding: 0px 0 !important; clear: both;  text-align: center;}
    .tetel-inner-page{ background:#e6e6e6  !important;}
    img.arow-faq{margin-right: -19px; margin-top: -17px;}
    .q span{display: block; margin:10px;}
    .q{ padding: 10px 22px 10px 7px;  font-size: 17px; text-align: left;}
    .bolg-page-desc {padding: 15px;}
    .post-text{margin-bottom: 30px;border-right:none;}
    .asas img {padding-top: 19px;}
    .address-info {text-align: center;}
    .left-form-sec,.right-form-sec { padding: 0 !important;}
    div#frm_form_8_container {padding: 15px;}
    .price-right {padding: 7px 100px !important}
    p.price{    margin: 15px 0;}
    li.fetcher:before{left: 26px;}
    .price-sec{background-size: cover;}
    .price-left,.price-sec, .sdad{padding: 0 !important;}
    .overlayer span{padding: 66px;}
    .form-inner .reqq {background: #df5f25; font-size: 37px;  padding: 15px;min-height: 74px; border-bottom-right-radius: 97px; border-bottom-left-radius: 92px;}
    img.mapimg {border-left: 8px solid #4d4744;}
    .sideber {border-bottom: 2px solid #df5f25 !important; margin-bottom: 20px;}
    .sideber .item:last-child{border: none;}
    section.gallery div#myList{    margin-top: 77px;}    
    section.testimonial-section {  padding-top: 8%;}
    .frm_style_formidable-style.with_frm_style input[type=email]{    height: 46px !important;}
    .post-bl { border: none;}
    p.designation {top:-17px; left: 22px;}
    h2.tm-titel{top:12px;}
    #banar-desc{font-size: 36px;}
    #banar-titel{font-size: 25px;}
    .banar-text-area-border{margin-top: -24%;}

}


@media all and (min-width:668px) and (max-width:768px){
    .testimonial-section{ height: 643px;}
    .overlayer{width: 54%; left: 23%;}
    .newsleater button.frm_button_submit.frm_final_submit{padding: 4px 49px !important;}
    .gallery-img img {width: auto}    
    .tetel-inner-page {background-position: 46% 100%;}
    div#menu-sidebar .item {padding: 0 !important; clear: both; }
    .sideber .item:last-child {clear: both !important; min-height:68px; border-top: 1px solid #d9d6d6;}
    section.footer-widget-area{margin-top:0px; padding: 0;}
    .soc-sin-blc { margin-top: 20px;}
    img.mapimg{border-left: 10px solid #504f4b;}
    .asas {text-align: center;    }
    .post-bl{border: none;}
    .post-text{border-right: none;}
    .asas img {padding-top: 19px; }
    .blog-tnumb {margin-top: 14px;}
    p.designation {top:-17px; left: 22px;}
    h2.tm-titel{top:12px;}
} 




@media all and (max-width:768px) {
    .banercaption{margin: 0;}
    li#element2 {display: none;}
    .animation-see-img li{width: 100%; text-align: center;}
    .banercaption h1, .banercaption h2{text-align: center;}
    .owl-next,.owl-prev {top:17px;}
    .services-section{background:none  !IMPORTANT;}
    .innerpart-cont{display: none;}
    .wel-content-mobo {padding: 15px;}
    button#hide{display:none;}
    section.asa-section{text-align: center;}
    .form-text {margin-top: 0;}
    .reqq{margin-bottom: 0;}
    section.gallery h2.sec-titel {text-align: center;}
    div#myList {text-align: center;}
    .overlayer span{height: 168px;}
    .overlayer span {height: 168px; border: 1px dashed #fff; margin: 10px;display: block; padding: 31px; font-weight: 900; font-size: 80px;}
    img.testmonial-right{display: none;}
    footer.footer-section { text-align: center; background-size: cover;}
    .txt-dv {margin: 13px 0;}
    .txt-dv a{display: block;}
    .foo-phone{ background: #7ec624; border-bottom: none;}
    .foo-phone a:hover{color: #000 !important;}
    .foo-social-media { margin-top: 30px !important;  margin-bottom: 30px !important;}    
    .footertitel{    margin-top: 20px;}
    .price-sec{    background-size: cover;}
    .price-left{border: none;}
    .price-right { padding: 9px 38px !important;}
    .price-left{    padding: 0 0;}
    .contactpage {padding: 15px !important;}
    .req-call,.left-form-sec{padding-left: 15px !important;}
    .address-info{text-align: center;}
    .address-info a {display: block;}
    .right-form-sec {padding-right: 15px !important;}
    .frm_style_formidable-style.with_frm_style input[type=email]{    height: 46px !important;}
    section.footer-widget-area{margin-top:0px; padding: 0;}
    .soc-sin-blc { margin-top: 20px;}
    div#srv3 h2{padding: 10px 0;}
    .blog-single .col-md-10.col-xs-12 a { display: block;  margin-top: 13px;}
    p.designation{    font-size: 10px;}
    .conutctpage-bg .col-xs-12 .cpm{ padding:0 15px !important}
    .innerpage-titel { font-size: 22px;}

    div#wprmenu_menu ul.sub-menu{top: 0;}
    div#wprmenu_menu li:hover ul.sub-menu{display: inherit !important;}
    .cpm-fo{height: 71px;}
}


/**landscape media query**/
@media all and (max-width:767px) {
    .banercaption{margin: 0;}
    .google-rev-desk{display: none;}
    .banar-text-area-border{    width: 93%;}
    .wlq-con-sec-block{height: auto;}
}
@media all and (min-width:768px) {
    .form-contpage{padding: 0 !important}  
}

/**Ipad mini portrite media query**/
@media (min-width:768px) and (max-width:1023px) {
    .mid-post-sec img{ width: 100%;}
    div#homeslider .item img{height: 251px;}
    .banar-text-area-border{    width: 93%;}
    .banar-text-area-border{    margin-top: -25%;}
    #banar-titel{font-size: 28px;}
    #banar-desc{font-size: 22px;}
    .wlq-con-sec-block{height: auto;}
    .asasdasd a { margin-top: 8px !important;}

}

/**Ipad mini landscape media query**/
@media (min-width:1024px) and (max-width:1279px) {
    img.topphone,.postimg img, .mid-post-sec img { width: 100%;}
    h3.home-form-description a { display: block;}
    h3.home-form-description br { display: none;}
    section.client-section{text-align: center;}
    .services-section{background: none !important; }
    .owl-prev, .owl-next{    top: -58px;}
    .top-phone img { width: 100%;}
    #main-menu li a{padding: 15px 27px;}
    li#element2 img { width: 100%;}
    .banercaption h1{font-size: 34px;}
    h2.sec-titel{    font-size:25px;}
    .innerpart-cont{    height: 266px;}
    .wel-content{height: 239px;}
    .img-blok img{height: 539px;}
    p.tmcont{min-height:140px;}
    .testimonial-section {height: 454px;}
    img.testmonial-right{height: 343px; width: 100%;}
    .wid-soc {padding: 4px;}
    .footertitel{font-size:17px; padding-bottom: 8px;   margin-top: 20px;}
    img.location-foot { margin-top: 0;}
    .cpm-fo{height: 73px;}
    .foo-social-media {margin-top: 21px !important;}    
    .newsleater button.frm_button_submit.frm_final_submit{    padding: 4px 8px !important;}
    .foo-phone a {font-size: 18px;}
    img.location-foot,img.topphone-foot,img.topemail-foot{width: 100%;}
    .txt-dv a, .txt-dv span{font-size: 11px;}
    .cpm-fo{padding: 9px 0;}
    .foo-address, .foo-email, .foo-phone{margin-bottom:0;}
    img.mapimg{    margin-top: 28px;}
    .address-area p{    margin: 13px 0;}
    .mid-post-secimg {width: 100%;}
    p.tmcont{    margin-top: 42px;}
    .srv-icon{margin: 17px auto;}
    .services-section .item .redmore-btn{padding:0;}
    .services-section{background: none;}
    .overlayer span {height: 120px; font-size: 30px; font-weight: 600; padding: 36px;}
    li.fetcher:before{    left: 21px;}
    .price-right { padding: 34px 23px !important;}
    .tetel-inner-page{    background-position: 52%;}
    .team-member-img:hover .overlear { margin-top: -202px;  height: 200px;}
    .q span{    padding-right: 2px;}
    .post-text{margin-top: 7px;}
    .address-info .top-phone img {width:90%;}
    .wel-content{width: 99%;}
    .banar-text-area-border{ height: 176px;   margin-top: -25%;}
    #banar-titel{font-size: 35px;}
    .top-email img{width: 100%;}
    .txt-sec a{font-size: 13px;}
    h2.wlq-titel{font-size: 21px;}
    .wel-content h2 {font-size: 18px;}
    .wel-content{    font-size: 13px;}
    .cnt-location img,.cnt-phone img, .cnt-email img{width: auto !important;    margin-bottom: 20px;}
    .foo-phone a{margin-top: 7px;}
    .asasdasd a { margin-top: 8px !important;}
}
@media all and (min-width: 1300px) and (max-width:1360px) {  
    .footertitel{font-size: 24px;}
    #banar-titel{font-size: 36px;}
}

@media all and (min-width: 1361px) and (max-width:1500px) {      
    .wid-soc {padding: 10px 0;}
    .footertitel{font-size: 24px; padding-bottom: 8px;   margin-top: 20px;}
    img.location-foot { margin-top: 0;}
    .cpm-fo{height: 83px;}
    .foo-social-media {margin-top: 21px !important;}    
    .newsleater button.frm_button_submit.frm_final_submit{    padding: 4px 15px !important;}
    .foo-phone a {font-size: 18px;}
    .img-blok img{height: 380px;}
    img.testmonial-right{width: 54%; height:411px;}
    .testimonial-section {height: 533px;}
    .innerpart-cont{height: 273px;}
    .wel-content{font-size: 14px;}
    h2.wlq-titel{font-size: 31px;}
    .wlq-con-sec-block{height: 507px;}
    .img-blok img {height: 507px;}
    .cpm-fo{height: 83px;}
    .foo-phone .txt-dv { margin-top: 11px;}
    .foo-phone .txt-dv a {margin-bottom: 6px;}
    .soc-img{padding-top: 24px;}
    form#form_xn5hz3 button.frm_button_submit{font-size: 18px !important;}
}


@media (min-width: 1400px) and (max-width:1500px) {

    .foo-phone .txt-dv {
        margin-top: 5px;
    }
}


/*============19.5" device media query================*/
@media (min-width: 1500px) and (max-width:1700px) {
    .innerpart-cont{height: 341px;}
    .wel-content{height: 315px;}
    .img-blok img{height: 499px;}
    img.testmonial-right{width: 54%; height: 412px;}
    .testimonial-section { height: 540px;}
    .footertitel {font-size: 31px;}
    .foo-phone a{font-size: 23px;}
    .wid-soc {padding: 10px 0;}
    .footertitel{margin-top: 47px;}
    .foo-social-media {margin-top: 61px !important;}
    .newsleater button.frm_button_submit.frm_final_submit{padding: 4px 19px !important;}
    #banar-titel { font-size: 46px;}
    .wel-content{font-size: 16px;}
    .wlq-con-sec-block {height: 499px;}
    .wel-content h2{font-size: 21px;}


}

/*============21" to 23" device media query================*/ 
@media (min-width: 1701px) and (max-width:2000px) {
    .img-blok img{height: 539px;} 
    .testimonial-section{height: 549px;}

}


/*============27" large device media query================*/ 
@media only screen and (min-width: 2001px) {
    img.testmonial-right{display: none;}
    .wel-content{height: 628px;}
    .innerpart-cont{height: 670px;}
    .footer-section{background-size: cover;}
    .footertitel{margin-top: 140px;}
    .img-blok img{    height: 706px;}
    .wlq-con-sec-block {height: 706px;}
    .wel-content {font-size: 24px;}
    .wel-content h2 { font-size: 30px;}
    .google-rev-desk{top: 358px;}
}



@-moz-document url-prefix() { 

    @media (min-width: 1300px) and (max-width:1499px) {
        .innerpart-cont {
            height: 272px;
        }

    }
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    .innerpart-cont, .img-blok {
        height: 271px;
    }

    .img-blok {
        height:538px;
        background: url(http://allcoastcable.belocal.today/wp-content/themes/Yeasfe/img/Cabling,TV-Antenna-Installation,TV-Wall-Mount-Gold-Coast-AllCoast-CableGuys-Welcome-image.jpg) no-repeat right;
        background-size: cover;
        background-position: 100% 80%;
       
    }
    .wlq-con-sec-block{height: 538px;}
    .img-blok img{height:538px; display: none;}
    .wel-content{font-size: 17px;}
    .wel-content h2 {font-size: 20px;}

}